Bug 1471428 - [abrt] bluez-tools: adapter_get_dbus_object_path(): bt-adapter killed by signal 6
[abrt] bluez-tools: adapter_get_dbus_object_path(): bt-adapter killed by sign...
Status: NEW
Product: Fedora
Classification: Fedora
Component: bluez-tools (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bcf0d2acb055ca8bbbf9e7f370c...
:
: 1476504 1491703 1491744 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-15 17:27 EDT by ahmed
Modified: 2017-11-26 12:22 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.01 KB, text/plain)
2017-07-15 17:27 EDT, ahmed
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-15 17:27 EDT, ahmed
no flags Details
File: core_backtrace (6.01 KB, text/plain)
2017-07-15 17:27 EDT, ahmed
no flags Details
File: cpuinfo (1.14 KB, text/plain)
2017-07-15 17:27 EDT, ahmed
no flags Details
File: dso_list (1.67 KB, text/plain)
2017-07-15 17:27 EDT, ahmed
no flags Details
File: environ (1.45 KB, text/plain)
2017-07-15 17:27 EDT, ahmed
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-15 17:28 EDT, ahmed
no flags Details
File: maps (8.64 KB, text/plain)
2017-07-15 17:28 EDT, ahmed
no flags Details
File: open_fds (602 bytes, text/plain)
2017-07-15 17:28 EDT, ahmed
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-15 17:28 EDT, ahmed
no flags Details
File: var_log_messages (504 bytes, text/plain)
2017-07-15 17:28 EDT, ahmed
no flags Details

  None (edit)
Description ahmed 2017-07-15 17:27:44 EDT
Version-Release number of selected component:
bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=6aaffd54a43f4a0c9e4fca5e79073fcd;i=3c10;b=3668b4f478a249e6bd6060d5aa40ff01;m=c1d5307;t=55460f6346a1d;x=f35f5ca3734dfddc
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1429053
Comment 1 ahmed 2017-07-15 17:27:50 EDT
Created attachment 1299062 [details]
File: backtrace
Comment 2 ahmed 2017-07-15 17:27:51 EDT
Created attachment 1299063 [details]
File: cgroup
Comment 3 ahmed 2017-07-15 17:27:53 EDT
Created attachment 1299064 [details]
File: core_backtrace
Comment 4 ahmed 2017-07-15 17:27:55 EDT
Created attachment 1299065 [details]
File: cpuinfo
Comment 5 ahmed 2017-07-15 17:27:57 EDT
Created attachment 1299066 [details]
File: dso_list
Comment 6 ahmed 2017-07-15 17:27:59 EDT
Created attachment 1299067 [details]
File: environ
Comment 7 ahmed 2017-07-15 17:28:01 EDT
Created attachment 1299068 [details]
File: limits
Comment 8 ahmed 2017-07-15 17:28:04 EDT
Created attachment 1299069 [details]
File: maps
Comment 9 ahmed 2017-07-15 17:28:06 EDT
Created attachment 1299070 [details]
File: open_fds
Comment 10 ahmed 2017-07-15 17:28:08 EDT
Created attachment 1299071 [details]
File: proc_pid_status
Comment 11 ahmed 2017-07-15 17:28:09 EDT
Created attachment 1299072 [details]
File: var_log_messages
Comment 12 Gerardo Rosales 2017-07-24 09:53:39 EDT
Similar problem has been detected:

Turned off bluetooth from the tray icon. It happens every time the machine is boot up and bluetooth turned off.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=60cc1fcca27c4ed883928d4ad1025417;i=5e36;b=e832f69fcc904622a03038358afaa3e8;m=26ecac6a;t=55510708e9f03;x=ef683d80c3b83a7e
kernel:         4.11.11-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Finnur Örn Guðmundsson 2017-07-29 13:19:02 EDT
*** Bug 1476504 has been marked as a duplicate of this bug. ***
Comment 14 GS 2017-08-04 18:34:49 EDT
Similar problem has been detected:

Closed out Bluetooth Control window.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=1e2dbeb678004932b9f9b7f84bca4fa5;i=28970;b=004d69efbaaf4707a8f4d260e974fdc7;m=72c2cabc;t=555f4f8c4c371;x=13ca26b7a38182f0
kernel:         4.11.11-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Tim Wegener 2017-08-10 21:44:59 EDT
Similar problem has been detected:

I disabled Bluetooth via the taskbar applet.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=6ae83b04b3c84b86a44aa4b447e042bd;i=2196;b=0b40fcf26cd84e33aed0d480f5abe935;m=60d33eb47;t=5566fe10509c4;x=543fb542486705f8
kernel:         4.11.11-300.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Michael 2017-09-14 08:38:50 EDT
*** Bug 1491703 has been marked as a duplicate of this bug. ***
Comment 17 deepblu 2017-09-14 10:35:07 EDT
*** Bug 1491744 has been marked as a duplicate of this bug. ***
Comment 18 ulises 2017-10-28 13:19:26 EDT
Similar problem has been detected:

Everytime I connect my speaker via bluetooth, it works perfectly. However, after some random and seemingly unpredictable amount of time (it has been hours, it has been seconds, though mostly around 30 seconds) whatever I'm playing stops altogether (videos in vlc or mpv, music in clementine or even youtube videos). It's not only that the speaker goes silent, but the actual reproduction stops and cannot resume. I have to restart bluetooth via systemctl and then re-connect, but the problem repeats. As soon as bluetooth is off, the video/music resumes. I shall also say that a couple of times, this problem prevents the computer from turning off altogether. I'm desperate!

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=23538cb7af7a4b299c965cc35783b1fc;i=37ac9;b=58a962f5d8a046c793a12e99dee4f534;m=911336866;t=55c9e63b30de5;x=a00df7b42ada6aa8
kernel:         4.13.9-200.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 19 jezekus 2017-10-31 07:51:12 EDT
Similar problem has been detected:

Disabled bluetooth throuh bluetooth GUI in cinnamon.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=8bffa45714c64443a5f19e6328c9f799;i=8ac59;b=07826b11168e41948760e0ecd1fb6a42;m=acb568f;t=55cd64b1fd7d8;x=947dd0da34ad8e8b
kernel:         4.13.9-200.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 20 phyz 2017-11-10 14:18:31 EST
Similar problem has been detected:

Fedora 26 cannot pair with bluetooth speakers.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        bt-adapter -i
crash_function: adapter_get_dbus_object_path
executable:     /usr/bin/bt-adapter
journald_cursor: s=fc94a3e2194045b3a4f2bd6ca0e13166;i=4272;b=7602472a856542938a6328676122fe38;m=18d9bf2b;t=55da474312d1c;x=d278dee6b6dd33ab
kernel:         4.13.11-200.fc26.x86_64
package:        bluez-tools-0.2.0-0.3.git20161212.97efd29.fc26
reason:         bt-adapter killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.